.parBox {
    padding: 20px;
    margin-right: auto;
    margin-left: auto;
    max-width: 600px;
    margin-top: 20px;
}

.standartInput {
    border-radius: 5px;
    font-size: 18px;
}
.input-group {
    margin-bottom: 5px;
}

.famodal-box{
    max-width:350px;

}

    .famodal-box .inputSpace {
        width: 100%
    }

.userProfileButton {
    background-color: #26C6DA;
    border-color: #17acbf;
    color: white;
    padding: 10px 20px 10px 20px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

titleText {
    font-size: 24px;
    color: white;
    display: block;
    font-weight: 500;
    line-height: 40px;
    padding-bottom: 5px;
    padding-top: 5px;
}

titleMainText {
    font-size: 24px;
    color: white;
    display: block;
    font-weight: 500;
    line-height: 40px;
    padding-bottom: 10px;
    padding-top: 10px;
}


.normalText {
    font-size: 16px;
}

.inputSpace {
    color: #495057 !important;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
@media only screen and (max-width: 640px) {
    titleText {
        font-size: 18px;
        line-height: 20px;
    }
    .standartInput {
      
        font-size: 16px;
    }
    .userProfileButton {
        padding: 5px 10px 5px 10px;
    }
    .text-leftS{
        text-align:left!important;
    }
}

@media (min-width: 641px) and (max-width: 1440px) {
    titleText {
        font-size: 20px;
        line-height: 25px;
    }
    .userProfileButton {
        padding: 10px 10px 10px 10px;
    }
 
}


